{
  "armorSetName": "adamantium",
  "head": {
    "itemKey": "simpleores:adamantium_helmet"
  },
  "chest": {
    "itemKey": "simpleores:adamantium_chestplate"
  },
  "legs": {
    "itemKey": "simpleores:adamantium_leggings"
  },
  "boots": {
    "itemKey": "simpleores:adamantium_boots"
  },
  "fullSetBonuses": [
    {
      "type": "attribute",
      "name": "minecraft:generic.attack_damage",
      "value": 2.0,
	  "modifierUUID": "bd7b6f17-d196-4529-97af-5656e6e427de",
	  "description" : "+2 attack damage"
	},
	{
	  "type": "attribute",
	  "name": "minecraft:generic.armor",
	  "value": 2.0,
	  "modifierUUID": "dbb04642-b02b-4877-839c-8b5d48286b7c",
	  "description": "+2 armor"
    }
  ]
}